/* all menu links */
#main-nav a, #subMenusContainer a{color:#333;text-decoration:none;display:block;padding:13px 19px 14px 20px;font-size:14px;font-weight:normal;}
#subMenusContainer a {padding:9px 21px 9px 17px;}
/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#main-nav a{ margin:0;float:left;}
/* Just sub menu links */
#subMenusContainer a, #main-nav li li a{text-align:left;}
/* All menu links on hover or focus */
#main-nav a:hover, #main-nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #main-nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{background-color:#F6C739 ;color:#FFF;}
/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #main-nav a.mainMenuParentBtnFocused,#subMenusContainer a.subMenuParentBtnFocused,#main-nav li a:hover,#main-nav li a:focus{background-color:transparent ;color:#00b5d0;}
/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn{ background: url(../../content/images/global/arrow_right.gif) 100% 50% no-repeat;}
/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{ background: url(../../content/images/global/arrow_right.gif) 100% 50% no-repeat;}
/* Parent Main Menu Links ---[javascript users only]*/
.mainMenuParentBtn{}
/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
.mainMenuParentBtnFocused{}
/* ----[ OLs ULs, LIs, and DIVs ]----*/
/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ display:none; position: absolute; overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;margin:0 0 0 -2px;}
/* All ULs and OLs */
#main-nav, #main-nav ul, #main-nav ol, #subMenusContainer ul, #subMenusContainer ol { padding: 0;margin: 0;list-style: none;line-height: 1em;}
/* All submenu OLs and ULs */
#main-nav ol, #main-nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	/*border around submenu goes here*/	 
	background:#fff;	border:1px solid #fff;border-top:0px;left:0;}
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#main-nav li { 
	/*great place to use a background image as a divider*/
	display:block;list-style:none;position:relative;float:left;}
#subMenusContainer li{background-image:none;list-style: none;}
/* main menu ul or ol elment */
#main-nav{display:block;position: relative;list-style:none;margin:0 0 0 0;z-index:5;text-align: center;display:block;}
#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }
/* --------------------------[ below is just for non-javscript ]--------------------------*/
#main-nav li a, #main-nav li {cursor:default;}
#main-nav li li{	float:none; }
#main-nav li li a{ /* Just submenu links*/	position:relative;float:none;}
#main-nav li li a:hover, #main-nav li li:hover {cursor:pointer; cursor:hand;}
#main-nav li ul { /* second-level lists */ position: absolute;width: 10em;margin-left: -1000em; margin-top:2.2em;}
/* third-and-above-level lists */
#main-nav li ul ul { margin: -1em 0 0 -1000em; }
#main-nav li:hover ul ul {	margin-left: -1000em; }
 /* lists nested under hovered list items */
#main-nav li:hover ul{	margin-left: 0; }
#main-nav li li:hover ul {	margin-left: 10em; margin-top:-2.5em;}
/* extra positioning rules for limited noscript keyboard accessibility */
#main-nav li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#main-nav li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#main-nav li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#main-nav li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#main-nav li:hover a:focus{ margin-left: 0; }
#main-nav li li:hover a:focus + ul { margin-left: 10em;}